#include <stdio.h>
#include <stdlib.h>
int main (){
    int b,c,a,max;
    scanf("%d%d",&b,&c);
    if(b+c>=256){
        a=0;
        printf("%d",a);
        return 0;
    }
    else{
        if(b>=c)
            b=max;
        else
            c=max;
        a=256-max;
        printf("%d",a);
    }
    return 0;
}